[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-samba-maint] Bug#532856: Bug#532856: Bug#532856: Bug#532856: closed by Mathieu Parent <math.parent@gmail.com> (Closing " umask settings overridden by Mac OS X 10.5 (Leopard) clients")



On Tue, 2018-07-03 at 23:19 +0200, Josip Rodin wrote:

> Yet, this isn't one, as I've long given up on expecting that upgrade path to
> be fixed - I've reverted to arguing simply that if there's a piece of
> functionality (Unix extensions) in the software, the documentation for the
> software should mention its basic characteristics, esp. those that have been
> known to cause annoying behavior in practice.
> 
> It would be akin to having the Apache documentation describe its HTTPS
> support with two sentences in a manual, and have nothing else whatsoever
> (yet it ships e.g. /etc/apache2/mods-available/ssl.conf with a fair bit
> of info, and there's other docs too).

Please take this upstream, with a patch.  This isn't the forum, and
won't achieve your aims.

Sorry,

Andrew Bartlett

-- 
Andrew Bartlett
https://samba.org/~abartlet/
Authentication Developer, Samba Team         https://samba.org
Samba Development and Support, Catalyst IT   
https://catalyst.net.nz/services/samba





Reply to: